import os
from pathlib import Path
words = [
    "abadi",
    "Abana",
    "abani",
    "Abaza",
    "Abbas",
    "abdal",
    "Abdal",
    "abece",
    "abide",
    "abiye",
    "ablak",
    "abone",
    "abril",
    "abuli",
    "acaba",
    "Acara",
    "acele",
    "acemi",
    "aceze",
    "acibe",
    "acube",
    "acuze",
    "adale",
    "adama",
    "Adana",
    "adese",
    "adres",
    "afaki",
    "afazi",
    "Afgan",
    "afife",
    "afili",
    "afoni",
    "afsun",
    "aftos",
    "afyon",
    "agami",
    "agora",
    "agraf",
    "ahali",
    "ahbap",
    "ahcar",
    "ahenk",
    "ahfat",
    "ahize",
    "ahlaf",
    "ahlak",
    "ahlat",
    "Ahlat",
    "ahmak",
    "ahraz",
    "ahval",
    "aidat",
    "ajans",
    "ajite",
    "akabe",
    "akait",
    "akaju",
    "akala",
    "akdut",
    "akemi",
    "akide",
    "akkor",
    "aklan",
    "aklen",
    "akmak",
    "akman",
    "akmaz",
    "akont",
    "akort",
    "akpas",
    "akran",
    "Akrep",
    "akrep",
    "aksak",
    "aksam",
    "aksan",
    "akson",
    "aktar",
    "aktif",
    "akvam",
    "alaca",
    "Alaca",
    "alaka",
    "alarm",
    "alaza",
    "albay",
    "aleni",
    "Alevi",
    "aleyh",
    "alize",
    "alkan",
    "alkil",
    "alkol",
    "Allah",
    "allah",
    "allak",
    "allem",
    "almak",
    "Alman",
    "Almus",
    "Altay",
    "altes",
    "alyan",
    "alyon",
    "amade",
    "ambar",
    "amber",
    "amele",
    "amigo",
    "amorf",
    "amper",
    "ampir",
    "ampul",
    "amudi",
    "anaca",
    "anane",
    "ancak",
    "anele",
    "anemi",
    "angut",
    "anide",
    "anime",
    "anjin",
    "anket",
    "anlak",
    "anlam",
    "anmak",
    "anons",
    "anten",
    "antet",
    "antik",
    "antre",
    "anyon",
    "apiko",
    "aplik",
    "aport",
    "apotr",
    "apsis",
    "aptal",
    "araba",
    "Arabi",
    "araka",
    "arama",
    "arazi",
    "ardak",
    "arena",
    "argon",
    "arife",
    "ariya",
    "ariza",
    "arkoz",
    "armut",
    "armuz",
    "aroma",
    "arpej",
    "Arsin",
    "arter",
    "artma",
    "asabi",
    "ashap",
    "aside",
    "asist",
    "askat",
    "asker",
    "Aslan",
    "aslan",
    "aslen",
    "asmak",
    "aspur",
    "astar",
    "astat",
    "astik",
    "asude",
    "atama",
    "atari",
    "atfen",
    "atlas",
    "atlet",
    "atmak",
    "avans",
    "avara",
    "avare",
    "avdet",
    "avene",
    "avize",
    "avlak",
    "avrat",
    "avret",
    "avurt",
    "ayevi",
    "aylak",
    "aymak",
    "aymaz",
    "aynaz",
    "aynen",
    "ayran",
    "aysar",
    "ayvan",
    "ayvaz",
    "ayyar",
    "ayyuk",
    "azade",
    "azami",
    "Azeri",
    "azize",
    "azmak",
    "azman",
    "aznif",
    "azoik",
    "azvay",
    "Babai",
    "bacak",
    "badas",
    "badat",
    "badem",
    "badik",
    "badya",
    "Bafra",
    "bagaj",
    "baget",
    "Bahai",
    "bahar",
    "bahir",
    "bahis",
    "bahri",
    "bakam",
    "bakan",
    "bakir",
    "bakla",
    "bakma",
    "balar",
    "balat",
    "baldo",
    "balet",
    "balon",
    "baloz",
    "balta",
    "balya",
    "Balya",
    "bambu",
    "bamya",
    "banak",
    "banal",
    "Banaz",
    "bando",
    "banka",
    "banko",
    "banma",
    "banyo",
    "baraj",
    "barak",
    "baran",
    "barba",
    "barda",
    "bardo",
    "barem",
    "baret",
    "barış",
    "barit",
    "bariz",
    "barka",
    "barok",
    "baron",
    "barut",
    "basak",
    "basar",
    "basen",
    "basil",
    "basit",
    "basma",
    "basso",
    "basur",
    "basya",
    "batak",
    "batar",
    "batik",
    "batma",
    "batur",
    "bavul",
    "bayan",
    "bayat",
    "Bayat",
    "bayma",
    "bazal",
    "bazen",
    "bazik",
    "bazit",
    "bebek",
    "becet",
    "bedel",
    "beden",
    "bedii",
    "bedik",
    "bedir",
    "beher",
    "behey",
    "behre",
    "bekar",
    "bekas",
    "bekri",
    "belce",
    "belde",
    "belek",
    "belen",
    "Belen",
    "belge",
    "belgi",
    "belik",
    "belit",
    "belki",
    "belli",
    "bemol",
    "bence",
    "benci",
    "bende",
    "benek",
    "bengi",
    "beniz",
    "benli",
    "berat",
    "beril",
    "berri",
    "besin",
    "Besni",
    "beste",
    "beter",
    "betik",
    "betim",
    "beton",
    "beyan",
    "beyaz",
    "beyin",
    "beyit",
    "beyzi",
    "bezci",
    "bezek",
    "bezen",
    "bezgi",
    "bezik",
    "bezir",
    "bezme",
    "bezsi",
    "biber",
    "biblo",
    "bicik",
    "bidar",
    "bidat",
    "bidon",
    "bikes",
    "bikir",
    "bilar",
    "bilek",
    "bilet",
    "bilge",
    "bilgi",
    "bilim",
    "bilir",
    "bilme",
    "bilye",
    "bindi",
    "binek",
    "biner",
    "bingi",
    "binit",
    "binme",
    "biraz",
    "birci",
    "birer",
    "birey",
    "birim",
    "birli",
    "birun",
    "bitap",
    "bitek",
    "bitey",
    "bitik",
    "bitim",
    "bitki",
    "bitli",
    "bitme",
    "biyel",
    "bizar",
    "bizce",
    "bizde",
    "bizon",
    "bloke",
    "bobin",
    "bocuk",
    "bodur",
    "bohem",
    "boklu",
    "bolca",
    "bomba",
    "bombe",
    "borak",
    "boran",
    "borat",
    "borda",
    "bordo",
    "borik",
    "borsa",
    "boruk",
    "Bosna",
    "boyar",
    "boyca",
    "boylu",
    "boyna",
    "boyoz",
    "boyun",
    "boyut",
    "bozca",
    "bozma",
    "bozuk",
    "bozum",
    "bravo",
    "bronz",
    "Bucak",
    "bucak",
    "budak",
    "budun",
    "buhar",
    "buhur",
    "buket",
    "bukle",
    "bulak",
    "bulgu",
    "bulma",
    "bulut",
    "bunak",
    "bunca",
    "bunda",
    "bunlu",
    "bunma",
    "Burak",
    "burcu",
    "burgu",
    "burma",
    "Bursa",
    "buruk",
    "burun",
    "butik",
    "butlu",
    "buton",
    "buyma",
    "buyot",
    "buzcu",
    "buzla",
    "buzlu",
    "buzul",
    "cadde",
    "cahil",
    "caize",
    "calip",
    "camia",
    "camit",
    "canan",
    "canip",
    "carta",
    "casus",
    "cayma",
    "cazip",
    "cebel",
    "cebin",
    "cebir",
    "cedel",
    "cedit",
    "cedre",
    "cehil",
    "cehre",
    "cehri",
    "ceket",
    "celal",
    "celbe",
    "celep",
    "celil",
    "celse",
    "cemal",
    "ceman",
    "cemil",
    "cemre",
    "cenah",
    "cenap",
    "cenin",
    "cenup",
    "cephe",
    "ceren",
    "ceset",
    "cesim",
    "cesur",
    "cevap",
    "cevaz",
    "cevir",
    "ceviz",
    "cevvi",
    "Cevza",
    "cezai",
    "cezbe",
    "cezir",
    "cezve",
    "cibin",
    "cibre",
    "cicik",
    "cicim",
    "cicoz",
    "cidal",
    "cidar",
    "ciddi",
    "cihan",
    "cihar",
    "cihat",
    "cihaz",
    "cihet",
    "cilve",
    "cimri",
    "cinai",
    "cinas",
    "cinci",
    "cinli",
    "cirim",
    "cirit",
    "cisim",
    "civan",
    "civar",
    "Cizre",
    "cizye",
    "conta",
    "corum",
    "cudam",
    "cukka",
    "cumba",
    "cunda",
    "cunta",
    "Daday",
    "dahil",
    "daima",
    "daire",
    "dakik",
    "dalak",
    "dalan",
    "dalga",
    "dalma",
    "dalya",
    "damak",
    "Damal",
    "damar",
    "damat",
    "damga",
    "damla",
    "Danca",
    "darbe",
    "darca",
    "dasit",
    "datif",
    "davar",
    "davet",
    "davul",
    "davya",
    "dayak",
    "debbe",
    "debil",
    "defin",
    "defne",
    "degaj",
    "deist",
    "deizm",
    "dekan",
    "dekar",
    "dekor",
    "delgi",
    "delik",
    "delil",
    "delme",
    "delta",
    "demek",
    "demet",
    "demin",
    "demir",
    "demli",
    "denek",
    "denet",
    "deney",
    "denge",
    "denim",
    "deniz",
    "denli",
    "denme",
    "denyo",
    "depar",
    "derbi",
    "dergi",
    "Derik",
    "derin",
    "derme",
    "derun",
    "derya",
    "desen",
    "deste",
    "detay",
    "devam",
    "devce",
    "devim",
    "devir",
    "devre",
    "deyim",
    "dibek",
    "Dicle",
    "didar",
    "Didim",
    "didon",
    "Digor",
    "dikel",
    "diken",
    "dikey",
    "dikim",
    "dikit",
    "dikiz",
    "dikme",
    "dikse",
    "dikta",
    "dikte",
    "dilci",
    "dilek",
    "dilim",
    "dilli",
    "dilme",
    "dilsi",
    "dinar",
    "Dinar",
    "dince",
    "dinci",
    "dinek",
    "dinen",
    "dingi",
    "Dingo",
    "dinli",
    "dinme",
    "dipli",
    "direk",
    "diren",
    "direy",
    "diril",
    "dirim",
    "disko",
    "ditme",
    "dival",
    "divan",
    "divik",
    "divit",
    "diyar",
    "diyet",
    "diyez",
    "dizek",
    "dizel",
    "dizem",
    "dizge",
    "dizgi",
    "dizim",
    "dizin",
    "dizme",
    "dobra",
    "dogma",
    "dokuz",
    "dolak",
    "dolam",
    "dolap",
    "dolar",
    "dolay",
    "dolgu",
    "dolma",
    "dolum",
    "domur",
    "domuz",
    "donam",
    "donlu",
    "donma",
    "donra",
    "donuk",
    "dorse",
    "doruk",
    "dorum",
    "dosya",
    "doygu",
    "doyma",
    "doyum",
    "dozaj",
    "dozer",
    "draje",
    "drama",
    "dubar",
    "duble",
    "dudak",
    "duhul",
    "dulda",
    "duluk",
    "duman",
    "dumur",
    "durak",
    "dural",
    "durgu",
    "durma",
    "duruk",
    "durum",
    "duvak",
    "duvar",
    "duyar",
    "duygu",
    "duyma",
    "duyum",
    "ebcet",
    "ebeli",
    "ebleh",
    "ecdat",
    "edvar",
    "efdal",
    "efece",
    "efekt",
    "eflak",
    "efrat",
    "efriz",
    "efsun",
    "efsus",
    "eglog",
    "egzoz",
    "ehram",
    "ehven",
    "ejder",
    "ekici",
    "ekili",
    "eklem",
    "ekler",
    "ekmek",
    "ekose",
    "ekran",
    "eksen",
    "ekser",
    "eksik",
    "eksin",
    "eksiz",
    "elbet",
    "elcik",
    "elden",
    "eleji",
    "eleme",
    "elgin",
    "elhak",
    "elips",
    "ellik",
    "elmas",
    "elmek",
    "elvan",
    "elyaf",
    "elzem",
    "emare",
    "emaye",
    "emcek",
    "emcik",
    "emici",
    "emlak",
    "emlik",
    "emmek",
    "emraz",
    "emsal",
    "emtia",
    "emval",
    "emzik",
    "enayi",
    "encam",
    "endam",
    "ender",
    "eneme",
    "enfes",
    "engel",
    "engin",
    "enkaz",
    "enlem",
    "ensar",
    "enser",
    "ensiz",
    "entel",
    "enzim",
    "eosen",
    "epeyi",
    "epope",
    "Erbaa",
    "erbap",
    "erbin",
    "ercik",
    "Erdek",
    "erdem",
    "erden",
    "ergen",
    "ergin",
    "erika",
    "erime",
    "erkek",
    "erken",
    "erkin",
    "erkli",
    "erlik",
    "ermek",
    "ermin",
    "eroin",
    "ersiz",
    "ervah",
    "erzak",
    "erzel",
    "Erzin",
    "esami",
    "esans",
    "esasi",
    "esbak",
    "esbap",
    "eseme",
    "esham",
    "esire",
    "Eskil",
    "eskiz",
    "eslaf",
    "eslek",
    "esmek",
    "esmer",
    "esnaf",
    "esnek",
    "espas",
    "espri",
    "esrar",
    "esrik",
    "essah",
    "ester",
    "estet",
    "esvap",
    "etene",
    "etfal",
    "etken",
    "etkin",
    "etlik",
    "etmek",
    "etmen",
    "etnik",
    "etraf",
    "etsiz",
    "evaze",
    "evcek",
    "evcik",
    "evcil",
    "evgin",
    "evham",
    "eviye",
    "evkaf",
    "evlat",
    "evlek",
    "evlik",
    "evrak",
    "evrat",
    "evren",
    "Evren",
    "evrik",
    "evrim",
    "evsaf",
    "evsel",
    "evsin",
    "evsiz",
    "evvel",
    "eylem",
    "eytam",
    "eyvah",
    "eyvan",
    "eyyam",
    "ezani",
    "ezber",
    "ezgin",
    "ezici",
    "Ezine",
    "ezmek",
    "facia",
    "fagot",
    "fahri",
    "fahte",
    "fahur",
    "fakat",
    "fakih",
    "fakir",
    "falan",
    "falez",
    "falso",
    "falya",
    "fanta",
    "fanti",
    "fanus",
    "fanya",
    "farad",
    "farba",
    "faril",
    "faset",
    "fasih",
    "fasit",
    "faska",
    "fason",
    "fatih",
    "Fatih",
    "Fatsa",
    "fauna",
    "fayda",
    "fazla",
    "fecir",
    "fedai",
    "fehim",
    "fehva",
    "felah",
    "felek",
    "fenci",
    "fener",
    "fenik",
    "fenol",
    "ferah",
    "ferda",
    "ferde",
    "ferih",
    "ferik",
    "ferli",
    "ferma",
    "fesat",
    "fesih",
    "fetha",
    "fetih",
    "fetva",
    "fevri",
    "feyiz",
    "fiber",
    "fidan",
    "fidye",
    "fifre",
    "figan",
    "fikir",
    "filan",
    "filar",
    "filet",
    "filiz",
    "filoz",
    "filsi",
    "filum",
    "final",
    "Fince",
    "firak",
    "firar",
    "firez",
    "firik",
    "firma",
    "fiske",
    "fisto",
    "fitil",
    "fitin",
    "fitne",
    "fitre",
    "fiyat",
    "fizik",
    "flama",
    "fleol",
    "flora",
    "flori",
    "fodla",
    "fodra",
    "fodul",
    "fokus",
    "folyo",
    "fonda",
    "fonem",
    "forma",
    "foroz",
    "forsa",
    "forte",
    "forum",
    "fosil",
    "frank",
    "frape",
    "fresk",
    "freze",
    "frigo",
    "frisa",
    "fuaye",
    "fujer",
    "fular",
    "fulya",
    "funda",
    "furya",
    "gabin",
    "Gabon",
    "gabro",
    "gabya",
    "gadir",
    "gafil",
    "gafur",
    "gaile",
    "gaita",
    "galat",
    "galip",
    "galiz",
    "galon",
    "galop",
    "gamba",
    "gamet",
    "gamze",
    "garaj",
    "garaz",
    "Garbi",
    "garip",
    "garoz",
    "gasil",
    "gauss",
    "gavot",
    "gayda",
    "gayet",
    "gayri",
    "gayur",
    "Gayya",
    "gayya",
    "gazal",
    "gazap",
    "gazel",
    "gazoz",
    "gazve",
    "gebre",
    "Gebze",
    "gedik",
    "Gediz",
    "gedme",
    "gelen",
    "gelin",
    "gelir",
    "gelme",
    "genel",
    "geniz",
    "genom",
    "geoit",
    "gerek",
    "geren",
    "gergi",
    "geriz",
    "germe",
    "Gerze",
    "getto",
    "geven",
    "gevme",
    "geyik",
    "Geyve",
    "gezme",
    "gider",
    "gidon",
    "giray",
    "girdi",
    "giren",
    "girim",
    "Girit",
    "girme",
    "gitar",
    "gitme",
    "giyim",
    "giyit",
    "giyme",
    "giysi",
    "gizem",
    "gizil",
    "gizli",
    "glase",
    "gnays",
    "gocuk",
    "gonca",
    "goril",
    "Gotik",
    "grado",
    "grena",
    "grizu",
    "grogi",
    "grosa",
    "guano",
    "guatr",
    "gudde",
    "guguk",
    "gulet",
    "gurme",
    "gurup",
    "gurur",
    "gusto",
    "habbe",
    "haber",
    "habip",
    "habis",
    "hacet",
    "hacim",
    "hacir",
    "haciz",
    "hadde",
    "hadim",
    "Hadim",
    "hadis",
    "hafif",
    "Hafik",
    "hafit",
    "hafta",
    "haham",
    "hahha",
    "haile",
    "hakan",
    "Hakas",
    "hakem",
    "hakim",
    "hakir",
    "halas",
    "halat",
    "halay",
    "halef",
    "halel",
    "halfa",
    "Halik",
    "halim",
    "halis",
    "halka",
    "haluk",
    "hamak",
    "hamal",
    "hamam",
    "Hamel",
    "hamil",
    "hamla",
    "hamle",
    "hamse",
    "hamsi",
    "hamur",
    "Hamur",
    "hamut",
    "Hanak",
    "hanay",
    "hande",
    "hanek",
    "hangi",
    "hanut",
    "Hanya",
    "hapaz",
    "hapis",
    "haram",
    "harap",
    "harar",
    "harbe",
    "harbi",
    "harem",
    "harim",
    "harir",
    "haris",
    "harta",
    "hasar",
    "hasat",
    "hasbi",
    "hasep",
    "haset",
    "hasis",
    "haspa",
    "hassa",
    "Hassa",
    "hasse",
    "hasta",
    "hasut",
    "Hatay",
    "hatif",
    "hatim",
    "hatip",
    "hatmi",
    "hatta",
    "hatun",
    "havai",
    "havan",
    "havas",
    "havil",
    "havlu",
    "havra",
    "Havsa",
    "havut",
    "havuz",
    "havya",
    "havza",
    "Havza",
    "hayal",
    "hayat",
    "haybe",
    "hayda",
    "haydi",
    "hayfa",
    "hayli",
    "hayta",
    "hazan",
    "hazar",
    "Hazar",
    "hazin",
    "hazne",
    "Hazro",
    "hecin",
    "hedef",
    "heder",
    "hedik",
    "hekim",
    "helak",
    "helal",
    "Helen",
    "helik",
    "helis",
    "helke",
    "helme",
    "helva",
    "hemen",
    "hempa",
    "hemze",
    "hepsi",
    "herek",
    "herif",
    "herik",
    "herke",
    "hertz",
    "herze",
    "hesap",
    "heves",
    "heybe",
    "heyet",
    "hezel",
    "hicap",
    "hicaz",
    "Hicaz",
    "hiciv",
    "hicri",
    "hidra",
    "hikem",
    "hilaf",
    "hilal",
    "hilat",
    "hilye",
    "himen",
    "hindi",
    "Hindu",
    "hippi",
    "hisar",
    "hisli",
    "hisse",
    "hitam",
    "hitan",
    "hitap",
    "Hitit",
    "Hizan",
    "hizip",
    "hodan",
    "hodri",
    "hokey",
    "hokka",
    "Honaz",
    "hoppa",
    "horon",
    "horoz",
    "horst",
    "hotoz",
    "hozan",
    "Hozat",
    "hudut",
    "hukuk",
    "hulul",
    "hulus",
    "humar",
    "humma",
    "humor",
    "humus",
    "hurda",
    "hurma",
    "hurra",
    "husuf",
    "husul",
    "husus",
    "husye",
    "hutbe",
    "hutut",
    "huylu",
    "huzur",
    "Ilgaz",
    "ibare",
    "ibate",
    "ibdai",
    "iblis",
    "ibraz",
    "ibret",
    "ibrik",
    "ibzal",
    "icbar",
    "icmal",
    "idadi",
    "idame",
    "idare",
    "idari",
    "iddia",
    "ideal",
    "idman",
    "idrak",
    "idrar",
    "ifade",
    "iffet",
    "ifham",
    "iflah",
    "iflas",
    "ifrat",
    "ifraz",
    "ifrit",
    "ifsat",
    "iftar",
    "ihale",
    "ihata",
    "ihbar",
    "ihdas",
    "ihlal",
    "ihlas",
    "ihmal",
    "ihram",
    "ihraz",
    "ihsan",
    "ihsas",
    "ihtar",
    "ihvan",
    "ihzar",
    "ikame",
    "ikbal",
    "ikdam",
    "ikici",
    "ikili",
    "iklim",
    "ikmal",
    "ikrah",
    "ikram",
    "ikrar",
    "ikraz",
    "iksir",
    "ilahe",
    "ilahi",
    "ilave",
    "ilbay",
    "ileri",
    "ileti",
    "ilhak",
    "ilham",
    "ilhan",
    "ilkah",
    "ilkel",
    "ilkin",
    "illet",
    "ilmek",
    "ilmik",
    "ilzam",
    "imale",
    "imame",
    "imbat",
    "imbik",
    "imdat",
    "imece",
    "imlik",
    "imren",
    "imroz",
    "imsak",
    "incik",
    "incir",
    "indis",
    "infak",
    "infaz",
    "ingin",
    "inmek",
    "insaf",
    "insan",
    "intak",
    "intan",
    "inzal",
    "ipeka",
    "ipham",
    "iplik",
    "ipsiz",
    "iptal",
    "ipucu",
    "irade",
    "iradi",
    "irfan",
    "irice",
    "irkme",
    "irmik",
    "ironi",
    "irsal",
    "irsen",
    "isale",
    "ishal",
    "islim",
    "ismen",
    "ismet",
    "isnat",
    "ispat",
    "ispir",
    "ispit",
    "israf",
    "istek",
    "istem",
    "ister",
    "istif",
    "istim",
    "istop",
    "isyan",
    "itaat",
    "ithaf",
    "ithal",
    "itham",
    "itici",
    "itila",
    "itina",
    "itlaf",
    "itlik",
    "itmam",
    "itmek",
    "ivedi",
    "ivesi",
    "ivmek",
    "iyice",
    "izabe",
    "izafe",
    "izafi",
    "izale",
    "izhar",
    "izlek",
    "izlem",
    "izole",
    "izzet",
    "Japon",
    "jarse",
    "jeloz",
    "jeton",
    "jikle",
    "jilet",
    "joker",
    "jokey",
    "kabak",
    "kaban",
    "kabil",
    "kabin",
    "kabir",
    "kablo",
    "kabuk",
    "kabul",
    "kabza",
    "kadar",
    "kadeh",
    "kadem",
    "kader",
    "kadim",
    "kadir",
    "kadit",
    "kadro",
    "kafes",
    "kahir",
    "kahpe",
    "kahve",
    "kaide",
    "kaime",
    "kakao",
    "kakma",
    "kalak",
    "kalan",
    "kalas",
    "kalay",
    "kalem",
    "kalfa",
    "kalma",
    "kalya",
    "Kaman",
    "kamer",
    "kamet",
    "kamga",
    "kamus",
    "kanal",
    "kanat",
    "kanca",
    "kanka",
    "kanma",
    "kanon",
    "kanto",
    "kanun",
    "kapak",
    "kapan",
    "kapik",
    "kapma",
    "kaput",
    "kapuz",
    "karar",
    "karga",
    "kargo",
    "karha",
    "karma",
    "karne",
    "karni",
    "karst",
    "karun",
    "Karun",
    "karye",
    "kasap",
    "kasem",
    "kaset",
    "kasis",
    "kasko",
    "kasma",
    "kasti",
    "katar",
    "katil",
    "katma",
    "katot",
    "katre",
    "kavaf",
    "Kavak",
    "kavak",
    "kaval",
    "kavas",
    "kavat",
    "kavga",
    "kavil",
    "kavim",
    "kavis",
    "kavuk",
    "kavun",
    "kavut",
    "kavuz",
    "kayak",
    "kayan",
    "kayar",
    "kayma",
    "kayme",
    "kayra",
    "Kazak",
    "kazak",
    "kazan",
    "Kazan",
    "kazaz",
    "kazma",
    "Keban",
    "kebap",
    "kebir",
    "kebze",
    "keder",
    "kefal",
    "kefek",
    "kefen",
    "kefil",
    "kefir",
    "kefne",
    "kehle",
    "kekik",
    "kekre",
    "kelam",
    "kelek",
    "kelem",
    "kelep",
    "keler",
    "Keles",
    "kelik",
    "kelle",
    "kelli",
    "Kemah",
    "kemal",
    "keman",
    "kemer",
    "Kemer",
    "kemha",
    "kemik",
    "kemre",
    "kenar",
    "kendi",
    "kenef",
    "kenet",
    "Kenya",
    "kepek",
    "kepez",
    "kepir",
    "kepme",
    "kerde",
    "kerem",
    "keres",
    "kerih",
    "kerim",
    "keriz",
    "kerki",
    "kerte",
    "kerti",
    "kesat",
    "kesek",
    "kesel",
    "kesen",
    "keser",
    "kesif",
    "kesik",
    "kesim",
    "kesin",
    "kesir",
    "kesit",
    "keski",
    "kesme",
    "kesre",
    "ketal",
    "keten",
    "keton",
    "ketum",
    "kevel",
    "keyif",
    "kibar",
    "kibir",
    "kifaf",
    "kikla",
    "kiler",
    "kilim",
    "Kilis",
    "kilit",
    "kiliz",
    "killi",
    "kilsi",
    "kimse",
    "kimya",
    "kinci",
    "kinik",
    "kinin",
    "kinli",
    "kiraz",
    "Kiraz",
    "kirde",
    "Kiril",
    "kirli",
    "kirpi",
    "kirve",
    "kisve",
    "kitap",
    "kitin",
    "kitle",
    "kitre",
    "kizir",
    "klapa",
    "klima",
    "klips",
    "kobay",
    "kobra",
    "kodes",
    "kofra",
    "koful",
    "kokak",
    "koket",
    "kokma",
    "kokot",
    "kokoz",
    "kolaj",
    "kolan",
    "kolay",
    "kolcu",
    "kolej",
    "kolik",
    "kolit",
    "kollu",
    "kolon",
    "kolpo",
    "kolsu",
    "kolye",
    "kolza",
    "komar",
    "kombi",
    "komik",
    "komot",
    "komut",
    "Konak",
    "konak",
    "Kongo",
    "konik",
    "konma",
    "konsa",
    "konuk",
    "konum",
    "konur",
    "konut",
    "Konya",
    "kopal",
    "kopek",
    "kopil",
    "kopma",
    "kopoy",
    "kopuk",
    "kopuz",
    "kopya",
    "koral",
    "korku",
    "korna",
    "korno",
    "korse",
    "korte",
    "koruk",
    "korun",
    "korza",
    "kotan",
    "koton",
    "kotra",
    "kovan",
    "kovcu",
    "kovma",
    "kovuk",
    "koyak",
    "koyar",
    "koyma",
    "koyun",
    "koyut",
    "kozak",
    "Kozan",
    "kramp",
    "krank",
    "kravl",
    "kredi",
    "krema",
    "kriko",
    "kroki",
    "krome",
    "kubat",
    "kubbe",
    "kubur",
    "kucak",
    "kudas",
    "kuduz",
    "kukla",
    "kulak",
    "kulis",
    "kulun",
    "Kuman",
    "kumar",
    "kumcu",
    "kumla",
    "kumlu",
    "Kumlu",
    "kumru",
    "Kumru",
    "kumsu",
    "Kumuk",
    "kumul",
    "kunda",
    "kupes",
    "kuple",
    "kupon",
    "kurak",
    "kural",
    "kuram",
    "kurca",
    "kurgu",
    "kurma",
    "kurna",
    "kuron",
    "kurul",
    "kurum",
    "kurut",
    "kurya",
    "kurye",
    "kusma",
    "kusur",
    "kutan",
    "kutlu",
    "kutnu",
    "kutsi",
    "kutup",
    "kutur",
    "kuver",
    "kuvve",
    "kuytu",
    "kuyum",
    "kuzay",
    "kuzen",
    "kuzey",
    "kuzin",
    "laden",
    "lades",
    "ladin",
    "lafzi",
    "lagar",
    "lahit",
    "lahos",
    "lahut",
    "lahza",
    "lakap",
    "lakin",
    "lakoz",
    "lamba",
    "lamel",
    "lando",
    "lanet",
    "lanse",
    "Lapon",
    "largo",
    "larva",
    "laski",
    "lasta",
    "latif",
    "Latin",
    "lavaj",
    "lavta",
    "lavuk",
    "Lazca",
    "lazer",
    "lazut",
    "legal",
    "lehim",
    "lemis",
    "lenfa",
    "lento",
    "lepra",
    "lerze",
    "levha",
    "levye",
    "leyli",
    "lezar",
    "leziz",
    "libas",
    "libre",
    "Libya",
    "lider",
    "lifli",
    "liken",
    "likit",
    "liman",
    "limbo",
    "limit",
    "limon",
    "linet",
    "linin",
    "lipit",
    "lipom",
    "liret",
    "lirik",
    "lisan",
    "liste",
    "litre",
    "livar",
    "liyan",
    "lizol",
    "lobut",
    "lodos",
    "logos",
    "lojik",
    "lokal",
    "lokma",
    "lokum",
    "lonca",
    "longa",
    "lopur",
    "lorta",
    "lotus",
    "maada",
    "mabat",
    "mabet",
    "mabut",
    "Macar",
    "macun",
    "madam",
    "madde",
    "maddi",
    "madem",
    "maden",
    "Maden",
    "mader",
    "madik",
    "madun",
    "mafya",
    "magma",
    "magri",
    "mahal",
    "mahfe",
    "mahfi",
    "mahir",
    "mahra",
    "mahur",
    "mahut",
    "mahya",
    "maile",
    "makak",
    "makam",
    "makas",
    "makat",
    "maket",
    "makro",
    "maksi",
    "makta",
    "maktu",
    "makul",
    "malak",
    "malaz",
    "malca",
    "malen",
    "malik",
    "Malta",
    "malta",
    "malul",
    "malum",
    "malya",
    "Mamak",
    "mambo",
    "mamul",
    "mamur",
    "mamut",
    "manas",
    "manat",
    "manav",
    "manca",
    "manda",
    "manej",
    "manen",
    "manga",
    "mango",
    "manti",
    "manto",
    "Maocu",
    "mapus",
    "maral",
    "maraz",
    "marda",
    "mariz",
    "marka",
    "marke",
    "marki",
    "maron",
    "maruf",
    "marul",
    "maruz",
    "marya",
    "masaj",
    "masal",
    "masat",
    "masif",
    "maske",
    "masnu",
    "mason",
    "masum",
    "masun",
    "matah",
    "matbu",
    "matem",
    "matiz",
    "matla",
    "matuf",
    "matuh",
    "maval",
    "mavna",
    "mavra",
    "mayna",
    "mazak",
    "mazot",
    "mazur",
    "mebde",
    "mebiz",
    "mebni",
    "mebus",
    "mecal",
    "mecaz",
    "mecmu",
    "mecra",
    "Mecus",
    "medar",
    "medet",
    "medih",
    "medya",
    "meful",
    "mehaz",
    "mehdi",
    "mehel",
    "mehil",
    "mehle",
    "mekik",
    "melal",
    "melas",
    "melce",
    "melek",
    "meles",
    "melez",
    "melik",
    "melon",
    "melul",
    "melun",
    "memat",
    "memba",
    "memnu",
    "memul",
    "memur",
    "menfa",
    "menfi",
    "menus",
    "merak",
    "meral",
    "meram",
    "Meram",
    "merci",
    "merek",
    "meres",
    "meret",
    "Merih",
    "mermi",
    "mersi",
    "mesai",
    "mesaj",
    "mesel",
    "mesen",
    "Mesih",
    "mesmu",
    "mesul",
    "mesut",
    "metal",
    "metan",
    "metbu",
    "metil",
    "metin",
    "metis",
    "metot",
    "metre",
    "metro",
    "mevdu",
    "mevki",
    "Mevla",
    "mevla",
    "mevta",
    "mevut",
    "mevzi",
    "mevzu",
    "meyan",
    "meyil",
    "meyus",
    "meyve",
    "mezar",
    "mezat",
    "mezon",
    "mezra",
    "mezru",
    "mezun",
    "midye",
    "mikoz",
    "mikro",
    "Milas",
    "milat",
    "milel",
    "milim",
    "milis",
    "milli",
    "mimar",
    "mimik",
    "mimli",
    "minik",
    "miras",
    "mirat",
    "mirim",
    "mirza",
    "misak",
    "misal",
    "misel",
    "misil",
    "misis",
    "mitil",
    "mitos",
    "mitoz",
    "miyar",
    "miyav",
    "miyaz",
    "miyom",
    "miyop",
    "mizah",
    "mizan",
    "mobil",
    "model",
    "modem",
    "moher",
    "molas",
    "molla",
    "moloz",
    "monat",
    "monte",
    "moral",
    "moren",
    "morto",
    "moruk",
    "motel",
    "motif",
    "motor",
    "mozak",
    "muare",
    "mucip",
    "mucir",
    "mucit",
    "mucuk",
    "mucur",
    "Mucur",
    "mudil",
    "mufla",
    "muhal",
    "muhat",
    "muhik",
    "muhil",
    "muhip",
    "muhit",
    "mujik",
    "mukim",
    "mukni",
    "mukus",
    "mulaj",
    "mumcu",
    "mumlu",
    "mumya",
    "munis",
    "murat",
    "muris",
    "musap",
    "muska",
    "muson",
    "mutaf",
    "mutat",
    "Mutki",
    "mutlu",
    "muylu",
    "muzip",
    "muzsu",
    "nacak",
    "nadan",
    "nadas",
    "nadim",
    "nadir",
    "nafia",
    "nafiz",
    "nafta",
    "nahak",
    "nahif",
    "nahiv",
    "nakil",
    "nakip",
    "nakit",
    "nalan",
    "namaz",
    "namlu",
    "namus",
    "nanay",
    "nanik",
    "narin",
    "nasip",
    "nasir",
    "natuk",
    "nazal",
    "nazar",
    "nazik",
    "nazil",
    "nazir",
    "nebat",
    "nebze",
    "necat",
    "necip",
    "nedbe",
    "neden",
    "nedim",
    "nefer",
    "nefes",
    "nefha",
    "nefir",
    "nefis",
    "nefiy",
    "nehir",
    "nehiy",
    "nekes",
    "nekre",
    "nemli",
    "Nemse",
    "nesep",
    "nesih",
    "nesil",
    "nesim",
    "nesir",
    "nesne",
    "nevir",
    "neyse",
    "nezif",
    "nezih",
    "nezir",
    "nezle",
    "nicel",
    "nifak",
    "nihai",
    "nihan",
    "nikap",
    "nikel",
    "nimet",
    "ninni",
    "nipel",
    "nisai",
    "nisan",
    "nisap",
    "nispi",
    "nitel",
    "niyaz",
    "niyet",
    "nizam",
    "Nizip",
    "nodul",
    "Nogay",
    "nohut",
    "nokra",
    "nokta",
    "notam",
    "noter",
    "nukut",
    "numen",
    "nurlu",
    "nutuk",
    "oberj",
    "obruk",
    "ocuma",
    "odeon",
    "odsuz",
    "oflaz",
    "ofris",
    "ofset",
    "ojeli",
    "okapi",
    "okluk",
    "oksit",
    "oktan",
    "oktav",
    "okuma",
    "okume",
    "oleik",
    "olein",
    "olgun",
    "olmak",
    "olmaz",
    "oluru",
    "ombra",
    "omlet",
    "onama",
    "ondan",
    "ongen",
    "ongun",
    "oniks",
    "onlar",
    "onluk",
    "onmak",
    "onsuz",
    "ontik",
    "oosit",
    "opera",
    "optik",
    "orada",
    "oraya",
    "orcik",
    "orfoz",
    "organ",
    "orgcu",
    "orkit",
    "orlon",
    "orman",
    "ortak",
    "ortam",
    "ortay",
    "ortoz",
    "otama",
    "otist",
    "otizm",
    "otlak",
    "otluk",
    "otsul",
    "otsuz",
    "ovmak",
    "oylum",
    "oymak",
    "oynak",
    "ozmos",
    "ozuga",
    "padok",
    "pafta",
    "pagan",
    "pahal",
    "paket",
    "palan",
    "palas",
    "palaz",
    "palet",
    "palto",
    "pampa",
    "pamuk",
    "panda",
    "panel",
    "panik",
    "papak",
    "papaz",
    "papel",
    "paraf",
    "parka",
    "parke",
    "parpa",
    "parsa",
    "parti",
    "parya",
    "pasaj",
    "pasak",
    "pasif",
    "pasta",
    "patak",
    "paten",
    "patik",
    "paunt",
    "payan",
    "payda",
    "payen",
    "payet",
    "pazar",
    "Pazar",
    "pazen",
    "pedal",
    "peder",
    "pelin",
    "pelit",
    "pelte",
    "pembe",
    "penes",
    "penis",
    "pense",
    "penye",
    "perde",
    "peren",
    "perki",
    "perma",
    "permi",
    "peron",
    "peruk",
    "perva",
    "pesek",
    "petek",
    "peyda",
    "peyke",
    "pigme",
    "pikaj",
    "pikap",
    "piket",
    "pilav",
    "pilli",
    "pilot",
    "pinel",
    "pines",
    "pinti",
    "pipet",
    "pirit",
    "pisik",
    "pisin",
    "piton",
    "piyan",
    "piyaz",
    "piyes",
    "piyon",
    "pizza",
    "plaka",
    "plase",
    "plati",
    "plato",
    "plaza",
    "poker",
    "polar",
    "polat",
    "polen",
    "polip",
    "polis",
    "polka",
    "Pomak",
    "pomat",
    "pompa",
    "ponje",
    "ponza",
    "porno",
    "porte",
    "porto",
    "Posof",
    "posta",
    "potas",
    "potin",
    "potuk",
    "potur",
    "poyra",
    "prafa",
    "prens",
    "prese",
    "print",
    "proje",
    "prova",
    "pruva",
    "pudra",
    "pufla",
    "pulcu",
    "pullu",
    "pumba",
    "punto",
    "pusat",
    "puset",
    "puslu",
    "pusma",
    "racon",
    "radar",
    "radde",
    "radon",
    "radyo",
    "rafit",
    "rafya",
    "ragbi",
    "rahat",
    "rahim",
    "rahip",
    "rahle",
    "rahne",
    "rakam",
    "raket",
    "rakik",
    "rakip",
    "rakit",
    "rakor",
    "rakun",
    "ralli",
    "ramak",
    "rambo",
    "rampa",
    "randa",
    "ranza",
    "rapor",
    "rasat",
    "raspa",
    "raunt",
    "reaya",
    "rebap",
    "recep",
    "recim",
    "redif",
    "refah",
    "refik",
    "rehin",
    "rejim",
    "rekiz",
    "rekor",
    "remel",
    "remil",
    "remiz",
    "rende",
    "resen",
    "resif",
    "resim",
    "resul",
    "revak",
    "revan",
    "revir",
    "reybi",
    "reyon",
    "rezil",
    "rical",
    "ricat",
    "rimel",
    "ringa",
    "ritim",
    "riyal",
    "robot",
    "rodaj",
    "rodeo",
    "roket",
    "roman",
    "Roman",
    "Romen",
    "rosto",
    "rotil",
    "rotor",
    "rozet",
    "rubai",
    "ruble",
    "Rufai",
    "rugan",
    "ruhen",
    "ruhlu",
    "rujlu",
    "rulet",
    "rumba",
    "Rumca",
    "Rumen",
    "rumuz",
    "runik",
    "Rusya",
    "rutin",
    "sabah",
    "saban",
    "sabit",
    "sabuh",
    "sabun",
    "sabur",
    "sadak",
    "sadet",
    "sadik",
    "sadme",
    "safer",
    "safha",
    "safir",
    "safra",
    "sagar",
    "sahaf",
    "sahan",
    "sahih",
    "sahil",
    "sahip",
    "sahne",
    "sahra",
    "sahre",
    "sahte",
    "sahur",
    "saika",
    "sakaf",
    "sakak",
    "sakal",
    "sakar",
    "sakat",
    "sakil",
    "sakim",
    "sakin",
    "sakit",
    "salah",
    "salak",
    "salam",
    "salat",
    "salep",
    "salik",
    "salim",
    "salip",
    "salma",
    "salon",
    "saloz",
    "salpa",
    "salsa",
    "salta",
    "salto",
    "Salur",
    "salvo",
    "salya",
    "saman",
    "samba",
    "samsa",
    "samur",
    "samut",
    "sanal",
    "sanat",
    "sanem",
    "sanki",
    "sanma",
    "sapak",
    "sapan",
    "sapma",
    "sarak",
    "sarat",
    "saray",
    "Saray",
    "sarig",
    "sarih",
    "sarma",
    "sarpa",
    "sarpi",
    "Sason",
    "saten",
    "sathi",
    "satir",
    "satma",
    "sauna",
    "savak",
    "savan",
    "savat",
    "savca",
    "savla",
    "savma",
    "Savur",
    "sayfa",
    "sayha",
    "sayma",
    "sazak",
    "sazan",
    "seans",
    "sebat",
    "Seben",
    "sebep",
    "sebil",
    "sebze",
    "secde",
    "sedef",
    "sedir",
    "sedye",
    "sefer",
    "sefih",
    "sefil",
    "sefir",
    "seher",
    "sehim",
    "sehiv",
    "sehpa",
    "sekel",
    "sekiz",
    "sekme",
    "seksi",
    "sekte",
    "selam",
    "selef",
    "selek",
    "selen",
    "selim",
    "Selim",
    "selis",
    "selva",
    "semah",
    "semai",
    "seman",
    "semen",
    "semer",
    "semih",
    "semiz",
    "sence",
    "sende",
    "senek",
    "senet",
    "senir",
    "senit",
    "sepek",
    "sepet",
    "sepya",
    "serak",
    "serap",
    "seren",
    "sergi",
    "Serik",
    "serim",
    "serin",
    "serme",
    "serum",
    "servi",
    "sesli",
    "seter",
    "setik",
    "setir",
    "setre",
    "sevap",
    "sevda",
    "sever",
    "sevgi",
    "sevim",
    "Sevir",
    "sevme",
    "seyek",
    "seyir",
    "seyis",
    "seyit",
    "sezgi",
    "sezme",
    "sezon",
    "sicil",
    "sicim",
    "sidik",
    "sifin",
    "sifon",
    "sigar",
    "sihir",
    "Siirt",
    "sikke",
    "silah",
    "silaj",
    "silgi",
    "silik",
    "silis",
    "silki",
    "sille",
    "silme",
    "Simav",
    "simge",
    "simit",
    "simya",
    "sinek",
    "sinik",
    "sinir",
    "sinle",
    "sinme",
    "Sinop",
    "sinsi",
    "siper",
    "sipsi",
    "siren",
    "sirer",
    "sirke",
    "sirmo",
    "siroz",
    "sirto",
    "sisli",
    "sitem",
    "sitil",
    "Sivas",
    "sivil",
    "sivri",
    "siyah",
    "siyak",
    "siyek",
    "siyer",
    "siyme",
    "sizce",
    "sizde",
    "skala",
    "sking",
    "slayt",
    "sofra",
    "softa",
    "sokak",
    "soket",
    "sokma",
    "sokra",
    "sokum",
    "sokur",
    "solak",
    "solcu",
    "solma",
    "soluk",
    "somak",
    "somon",
    "somun",
    "somut",
    "somya",
    "sonar",
    "sonat",
    "sonda",
    "sonlu",
    "sonra",
    "sorgu",
    "sorit",
    "sorma",
    "sorti",
    "sorum",
    "sorun",
    "sosis",
    "soyka",
    "soylu",
    "soyma",
    "soyut",
    "spazm",
    "sperm",
    "sprey",
    "stant",
    "steno",
    "stent",
    "stilo",
    "stres",
    "suare",
    "subay",
    "subra",
    "subye",
    "sucuk",
    "sucul",
    "sudak",
    "Sudan",
    "sudan",
    "sufle",
    "sukut",
    "sulak",
    "sulta",
    "suluk",
    "sumak",
    "sunak",
    "sungu",
    "sunma",
    "sunta",
    "sunum",
    "suoku",
    "supap",
    "surat",
    "suret",
    "susak",
    "susam",
    "susku",
    "susma",
    "susta",
    "susuz",
    "Susuz",
    "suvat",
    "suyuk",
    "tabak",
    "taban",
    "tabii",
    "tabip",
    "tabir",
    "tabla",
    "tablo",
    "tabur",
    "tabut",
    "tabya",
    "Tacik",
    "tacil",
    "tacir",
    "taciz",
    "tadat",
    "tadil",
    "tafra",
    "tafta",
    "tahin",
    "tahra",
    "tahta",
    "takas",
    "takat",
    "takim",
    "takip",
    "takke",
    "takla",
    "takma",
    "takoz",
    "taksa",
    "taksi",
    "takti",
    "takva",
    "talak",
    "talan",
    "Talas",
    "talaz",
    "talep",
    "talih",
    "talik",
    "talil",
    "talim",
    "talip",
    "tamah",
    "tamam",
    "tamik",
    "tamim",
    "tamir",
    "tanen",
    "tango",
    "tanin",
    "tapan",
    "tapir",
    "tapma",
    "tapon",
    "taraf",
    "tarak",
    "taraz",
    "taret",
    "tarif",
    "tarih",
    "tarik",
    "tariz",
    "tarla",
    "tasar",
    "tasdi",
    "tasma",
    "tasni",
    "Tatar",
    "tatar",
    "tatil",
    "tatma",
    "tavaf",
    "tavan",
    "Tavas",
    "tavik",
    "taviz",
    "tavla",
    "tavuk",
    "tavus",
    "tayfa",
    "tayga",
    "tayin",
    "tayip",
    "tazim",
    "tazip",
    "taziz",
    "teali",
    "teati",
    "tebaa",
    "teber",
    "tecil",
    "tecim",
    "tedai",
    "tedip",
    "tehir",
    "teizm",
    "tekel",
    "teker",
    "tekil",
    "tekin",
    "tekir",
    "tekit",
    "tekke",
    "tekli",
    "tekme",
    "tekne",
    "tekst",
    "telef",
    "telek",
    "telem",
    "teles",
    "telif",
    "telin",
    "telis",
    "telli",
    "telsi",
    "telve",
    "temas",
    "temek",
    "temel",
    "temin",
    "temiz",
    "tempo",
    "tenge",
    "tenha",
    "tenis",
    "tenor",
    "tente",
    "tenya",
    "teori",
    "tepik",
    "tepir",
    "tepke",
    "tepki",
    "tepme",
    "tepsi",
    "teras",
    "terbi",
    "terek",
    "teres",
    "terfi",
    "terim",
    "terki",
    "terli",
    "terme",
    "Terme",
    "terzi",
    "tesir",
    "tesis",
    "tesit",
    "tesri",
    "testi",
    "tetik",
    "tetir",
    "tevdi",
    "tevek",
    "tevil",
    "tevki",
    "tevsi",
    "tevzi",
    "teyel",
    "teyit",
    "teyze",
    "tezat",
    "tezce",
    "tezek",
    "tezli",
    "Tibet",
    "tikel",
    "tilki",
    "tiner",
    "tipik",
    "tiraj",
    "tiran",
    "tirat",
    "tirit",
    "tiriz",
    "tirle",
    "tirsi",
    "titan",
    "titiz",
    "Tohar",
    "tohum",
    "Tokat",
    "tokat",
    "toklu",
    "tokuz",
    "tokyo",
    "tolga",
    "tomak",
    "tomar",
    "tonaj",
    "toner",
    "tonga",
    "tonik",
    "tonoz",
    "Tonya",
    "topak",
    "topal",
    "topaz",
    "topik",
    "topla",
    "toplu",
    "topuk",
    "topur",
    "toput",
    "topuz",
    "torak",
    "torba",
    "torik",
    "torna",
    "tortu",
    "Torul",
    "torum",
    "torun",
    "tosun",
    "Tosya",
    "total",
    "totem",
    "toyca",
    "toycu",
    "toyga",
    "tozan",
    "tozlu",
    "trafo",
    "trake",
    "trans",
    "trata",
    "trias",
    "triko",
    "tromp",
    "tufan",
    "tugay",
    "tuhaf",
    "tuluk",
    "tulum",
    "tulup",
    "tuman",
    "tumba",
    "tunik",
    "Tunus",
    "Turan",
    "turba",
    "turbo",
    "turfa",
    "turna",
    "turne",
    "turno",
    "turta",
    "Tutak",
    "tutak",
    "tutam",
    "tutar",
    "tutku",
    "tutma",
    "tutuk",
    "tutum",
    "tutya",
    "tuval",
    "tuzak",
    "tuzcu",
    "tuzla",
    "Tuzla",
    "tuzlu",
    "tuzsu",
    "tvist",
    "ucube",
    "ukala",
    "uknum",
    "ulama",
    "ulema",
    "ulufe",
    "uluma",
    "ummak",
    "umman",
    "umumi",
    "unluk",
    "unsur",
    "unvan",
    "Urban",
    "urgan",
    "usare",
    "uskur",
    "ussal",
    "utmak",
    "uygar",
    "uygun",
    "Uygur",
    "uyluk",
    "uymak",
    "uymaz",
    "uyruk",
    "uysal",
    "uyuma",
    "uzama",
    "uzlet",
    "uzluk",
    "uzman",
    "vacip",
    "vagon",
    "vahim",
    "vahit",
    "vahiy",
    "vakar",
    "vakfe",
    "vakit",
    "vakum",
    "vakur",
    "valiz",
    "vapur",
    "varak",
    "varan",
    "varda",
    "varil",
    "varis",
    "varit",
    "varma",
    "varta",
    "Varto",
    "vasat",
    "vatan",
    "vatka",
    "vatoz",
    "vebal",
    "vecih",
    "veciz",
    "vedia",
    "vefat",
    "vehim",
    "vekil",
    "velet",
    "velev",
    "velur",
    "velut",
    "verdi",
    "verem",
    "verev",
    "vergi",
    "verim",
    "verit",
    "verme",
    "vezin",
    "vezir",
    "vezne",
    "video",
    "vigla",
    "villa",
    "viraj",
    "viran",
    "visal",
    "viski",
    "vites",
    "vitir",
    "viyak",
    "viyol",
    "vizon",
    "vokal",
    "volan",
    "volta",
    "vonoz",
    "votka",
    "voyvo",
    "vukuf",
    "vulva",
    "vurgu",
    "vurma",
    "vuruk",
    "vusul",
    "vuzuh",
    "yaban",
    "yabgu",
    "yafta",
    "yahey",
    "yahni",
    "yahut",
    "yakin",
    "yakma",
    "yakut",
    "Yakut",
    "yalak",
    "yalan",
    "yalaz",
    "yalpa",
    "yamak",
    "yaman",
    "yamuk",
    "yanak",
    "yanal",
    "yanay",
    "yanma",
    "yapak",
    "yapay",
    "yapma",
    "yarak",
    "yarar",
    "yarda",
    "yarga",
    "yarka",
    "yarma",
    "yasak",
    "yasal",
    "Yasin",
    "yasma",
    "yatak",
    "yatay",
    "yatma",
    "yatuk",
    "yavan",
    "yaver",
    "yavru",
    "yavuz",
    "yayan",
    "yayla",
    "yayma",
    "yazar",
    "yazma",
    "yedek",
    "yediz",
    "yedme",
    "yekta",
    "yelek",
    "yelin",
    "yelli",
    "yelme",
    "yelve",
    "yemci",
    "yemek",
    "Yemen",
    "yemin",
    "yenge",
    "yengi",
    "yenik",
    "yenli",
    "yenme",
    "yerel",
    "yerey",
    "yergi",
    "yerli",
    "yerme",
    "yeter",
    "yetik",
    "yetim",
    "yetke",
    "yetki",
    "yetme",
    "yevmi",
    "yeygi",
    "yezit",
    "yirik",
    "yirmi",
    "yitik",
    "yitim",
    "yitme",
    "yivli",
    "yiyim",
    "yobaz",
    "yoksa",
    "yolak",
    "yolcu",
    "yollu",
    "yolma",
    "yoluk",
    "Yomra",
    "yonca",
    "yonga",
    "yonma",
    "yontu",
    "yorga",
    "yorma",
    "yortu",
    "yorum",
    "yosma",
    "yosun",
    "yudum",
    "yufka",
    "yulaf",
    "yular",
    "yumak",
    "yumma",
    "yumru",
    "yumuk",
    "Yunak",
    "yunak",
    "Yunan",
    "yunma",
    "yurdu",
    "yutak",
    "yutma",
    "yutum",
    "yuvak",
    "yuvar",
    "yuvgu",
    "zabit",
    "zafer",
    "zahir",
    "zahit",
    "Zaire",
    "zalim",
    "zaman",
    "zamir",
    "zamme",
    "zanka",
    "zarar",
    "zarif",
    "zarta",
    "zaten",
    "zeban",
    "zebra",
    "zebun",
    "Zebur",
    "zecir",
    "zefir",
    "zehap",
    "zehir",
    "zeker",
    "zelil",
    "zelve",
    "zemin",
    "zenci",
    "zenne",
    "zerde",
    "zerre",
    "zeval",
    "zevat",
    "zevce",
    "zeyil",
    "zifaf",
    "zifin",
    "zifir",
    "zifos",
    "zigon",
    "zigot",
    "zihaf",
    "zihin",
    "zikir",
    "zilli",
    "zimmi",
    "zinde",
    "zirai",
    "zirve",
    "ziyan",
    "zloti",
    "zorba",
    "zorca",
    "zorgu",
    "zorla",
    "zorlu",
    "zuhur",
    "zurna"
]

path = str(Path.cwd()) + "/words/kelime-listesi.txt"
with open(path) as f:
    for line in f:
        line = line.strip()
        if len(line.split()) > 1:
            continue
        else:
            if len(line) == 5 and line not in words:
                words.append(line.lower())
            elif len(line) != 5 or line != line.lower():
                if line in words:
                    words.remove(line)

    for l in f:
        l = l.strip()
        l.lower()
        if len(l.split()) > 1:
            continue
        if len(l) != 6 or l != l.lower():
            if l in words:
                words.remove(l)

wordl = (map(lambda x: x.lower(),words))
wordlist = list(wordl)




